return Def.ActorFrame{

	InitCommand=function(self)
		reset_THSM();
		self:xy(0,72);
	end;
	
	LoadFont("Common Label")..{
		Text=THEME:GetString("ScreenTitleMenu","MainMenu");
		InitCommand=cmd(vertalign,bottom;horizalign,left;xy,100,-5);
	};
	Def.Quad{
		InitCommand=cmd(setsize,SCREEN_WIDTH,2;diffuse,Color("Blue");horizalign,left);
	};
	Def.Quad{
		InitCommand=cmd(setsize,SCREEN_WIDTH,2;diffuse,Color("Purple");faderight,1;horizalign,left);
	};
	--It works outside event mode now
	--[[LoadFont("Common Normal")..{
		Text="Error: This theme only functions in event mode, please turn it on!";
		InitCommand=function(self)
			self:Center();
			self:diffuse(Color("Red"));
			self:visible(not GAMESTATE:IsEventMode());
		end;
	};]]
};